body,p,td { 	font-family: arial,sans-serif,helvetica;
				font-size: 14px;
				color: #ffffff;
				text-decoration: none;
			}

a 			{ 	font-family: arial,sans-serif,helvetica;
				font-size: 14px;
				color: #aaaaff;
				text-decoration: none;
			}

.visited 	{	color: #eeeeee;
			}

.h			{	font-family: "Times New Roman", serif;
				font-size: 28px;
				font-weight: bold;
				text-decoration: none;
			}

.content 	{	font-family: arial,sans-serif,helvetica;
				font-size: 14px;
				background: #ffffff;
				margin-top: 5px;
				margin-left: 20px;
			}